---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: 7B880CF3D0E3D41B69AB11127AFFA2D5EA40291F6C6C55A7C55F903F8B0E7E04
version: 25.06.0
package_size: 13446647040
kiosk_ver: 4.7.6.3642
core_ver: 5.14.1
pe_ver: 1.0.0.25
release_date: 1750855093243
...
---
signature: 2b073fd1ff6310385db9b0f3701b930bf01b759f4b3e2138d88a868e04b0f3a11b5a20ddb98ed29d2a8289265ad676fa2484ddf13b967728ea83e67f4629971b81b1d927ed23640dff363fa8f5d6ec3eb3f11f71c486a9b67f0767574f957ca79762a83cde0105608802bad215cbfcb53cea22619b108bdf20534627dcb2beece79703355292f3357dd63f7781078bcbbfdda908374e10cc65a94ea2694df819dc89dbc9739374732c1ee66874f7a0bc6274bf0fe4181ab5a3c2dce431b13abdcf85da8a8f6b3ef008260aa285150989ed2d79b826a85c2b07c4e67330e9fcd5e2600e72e302ea2c6dac75bf9d8d29b95758bcd32d337f27fc228ae827aa755f93d05b82e2aac20a2d323baf6604898eb2586feeca678eb0c588d0a3b0f950b2e033c06939f65843eca2add3f6aae08326ef6f9f819c57b31d9375bf4051d6d7511e140814b46d52578e10f7e1d81f4ba8321693cb6f79747b2cfbfd8214a6e416af6bc92448cf4c3637b965468e7e6fcec1a4dffee41d32be561237a31636f12768af71ae7873491099147ba86e0c8ce564d89c49b8e6612e1c0354afab010f3aefed71c4aed6e81b582661db440cdb56b7a83f152dac1034e1e7a517a2134949cb206e8ef28d8ea9ec9aeefff784b71cba3f73e14487b6c8465f191842f16f3ce3919f8344c640ba462111098cc74f9efb0a30f3e0cee9cc54528a3a51e790
...